[img1]
type=sprite
x=250
y=355
ignore=data/help/gold_small_help.tga


[line1]
type=sprite
x=285
y=140
xs=200
ys=30
xalign=-1
name=#HELP8_1
font=data/main_font.tga

[line2]
type=sprite
x=285
y=165
xs=200
ys=30
xalign=-1
name=#HELP8_2
font=data/main_font.tga

[line3]
type=sprite
x=285
y=190
xs=200
ys=30
xalign=-1
name=#HELP8_3
font=data/main_font.tga

[line4]
type=sprite
x=285
y=235
xs=200
ys=30
xalign=-1
name=#HELP8_4
font=data/main_font.tga

[line5]
type=sprite
x=285
y=260
xs=200
ys=30
xalign=-1
name=#HELP8_5
font=data/main_font.tga

[line6]
type=text
x=285
y=335
xs=260
ys=60
xalign=-1
name=#HELP8_6
font=data/main_font.tga

[line7]
type=text
x=285
y=355
xs=230
ys=30
xalign=-1
name=#HELP8_7
font=data/main_font.tga

